Utilizarea caracteristicii Phone Book (Agendă telefonică)

Caracteristica Phone Book (Agendă telefonică) afişează o listă de numere de fax, care pot fi selectate ca destinaţii pentru o lucrare de fax. Caracteristica Phone Book (Agendă telefonică) nu este un director independent. În schimb, ea se referă la un director sursă, fie la Agenda din Windows, fie la cea din Microsoft Outlook. Ca urmare, orice adăugare, editare sau ştergere efectuată în caracteristica Phone Book (Agendă telefonică), se va realiza şi în directorul sursă.

Dacă în Phone Book (Agendă telefonică) nu este afişat niciun contact, contactele se pot fie adăuga manual, fie importa dintr-un fişier CSV extern sau dintr-un fişier WAB dintr-un alt director.

Dacă butonul Phone Book (Agendă telefonică) nu este activat, este posibil ca aceasta să nu fie instalată. Pentru informaţii despre descărcarea aplicaţiei Phone Book (Agendă telefonică), contactaţi furnizorul de la care aţi achiziţionat imprimanta.

Notă: Dacă Microsoft Outlook nu este inclus ca opţiune disponibilă în meniu, atunci aplicaţia nu este instalată. Pentru informaţii despre obţinerea şi instalarea Microsoft Outlook, accesaţi site-ul Web Microsoft.

Importul persoanelor de contact în Agenda telefonică

Selectarea unui destinatar din Agenda telefonică

Adăugarea unui contact în Agenda telefonică

Adăugarea unui grup de contacte în Agenda telefonică

Editarea unui contact sau a unui grup în Agenda telefonică

Ştergerea unui contact sau a unui grup din Agenda telefonică


Importul persoanelor de contact în Agenda telefonică

Agenda telefonică utilizează Agenda Windows sau Microsoft Outlook ca director sursă pentru stocarea şi gestionarea informaţiilor despre persoane de contact. Dacă directorul sursă selectat nu conţine informaţii iniţiale despre persoane de contact, acestea pot fi importate dintr-un alt director. Pentru a importa persoane de contact dintr-un alt director, exportaţi persoanele de contact ca fişier Comma Separated Variable (CSV) sau Windows Address Book (WAB) din director, apoi importaţi-le în Agenda telefonică utilizând butonul Import. Importul persoanelor de contact în Agenda telefonică va popula automat directorul sursă cu informaţiile persoanelor de contact.

Notă: Fişierele WAB pot fi utilizate numai pentru a importa persoane de contact atunci când ca director sursă este selectată Agenda Windows. Fişierele CSV pot fi utilizate pentru a importa peroane de contact atunci când sunt selectate fie Agenda Windows, fie Microsoft Outlook.

Fişierele CSV de importat în Agenda telefonică trebuie formatate în următorul mod:

  • Datele trebuie dispuse în următoarea ordine: Nume, Firmă, Fax domiciliu, Fax firmă

  • Fişierul trebuie să aibă patru coloane antet. Dacă fişierul are mai multe sau mai puţine coloane antet, va fi afişată o casetă de dialog cu eroarea Fişier CSV incorect.

Notă: Dacă un rând are o valoare nulă, câmpul pentru intrarea acelui rând va apărea gol în Agenda telefonică.

Iată un exemplu de formatare corespunzătoare a unui fişier CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Pentru a importa informaţii despre persoane de contact:

  1. Selectaţi directorul sursă corespunzător din lista Agenda telefonică.

  2. Faceţi clic pe Import.

  3. Selectaţi tipul de fişier pe care doriţi să îl importaţi.

  4. Faceţi clic pe Browse (Răsfoire) pentru a localiza fişierul.

  5. Faceţi clic pe OK.

    Conţinutul fişierului selectat populează Agenda telefonică.

Notă: Dacă doriţi să transferaţi informaţiile persoanelor de contact dintr-un alt director în Agenda telefonică, consultaţi documentaţia pentru Microsoft Outlook sau Agenda Windows pentru informaţii despre exportul unui fişier CSV sau WAB.


Selectarea unui destinatar din Agenda telefonică

  1. Faceţi clic pe Phone Book (Agendă telefonică).

  2. Selectaţi directorul sursă (Agendă Windows sau Microsoft Outlook) care include persoanele de contact cărora doriţi să le trimiteţi fax.

    Notă: După selectarea directorului sursă, acesta va rămâne directorul sursă implicit până când selectarea este înlocuită cu o lucrare de fax ulterioară.

  3. Selectaţi un destinatar sau un grup de destinatari din listă.

  4. Faceţi clic pe Add to or change list (Adăugare la listă sau modificare listă) pentru a adăuga numerele de fax ale persoanelor de contact la lista cu destinatari selectaţi.

  5. După ce au fost adăugaţi toţi destinatarii doriţi, faceţi clic pe OK.

    Numerele de fax apar în câmpul Fax Number(s) (Numere fax) din fila Fax.

Notă: Opţiunea de selectare a destinatarului din Phone Book (Agendă telefonică) este disponibilă numai când accesaţi Phone Book (Agendă telefonică) din fila Fax, situată în dialogul Printing Preferences (Preferinţe imprimare). Destinatarii nu pot fi indicaţi pentru utilizare într-o lucrare de la imprimare la fax când Phone Book (Agenda telefonică) se lansează ca aplicaţie independentă.


Adăugarea unui contact în Agenda telefonică

Pentru a adăuga un contact în Agenda telefonică:

  1. În caseta de dialog Agendă telefonică, faceţi clic pe New Contact (Contact nou).

  2. Introduceţi informaţiile de contact.

  3. Faceţi clic pe OK.

Notă: Modificările efectuate în acest dialog asupra contactelor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Adăugarea unui grup de contacte în Agenda telefonică

Pentru a adăuga un grup de contacte în Agenda telefonică:

  1. În caseta de dialog Agendă telefonică, faceţi clic pe New Group (Grup nou).

  2. Introduceţi numele grupului.

  3. Pentru a adăuga informaţiile despre fax pentru fiecare contact, faceţi clic pe New (Nou).

  4. După ce aţi adăugat toate contactele din grup, faceţi clic pe OK.

Notă: Modificările efectuate în acest dialog asupra contactelor sau grupurilor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Editarea unui contact sau a unui grup în Agenda telefonică

Pentru a edita un contact:

  1. Selectaţi contactul din listă.

  2. Faceţi clic pe Edit (Editare).

  3. Actualizaţi informaţiile corespunzătoare.

  4. Faceţi clic pe OK.

Pentru a edita un grup:

  1. Selectaţi grupul din listă.

  2. Faceţi clic pe Edit (Editare).

  3. Selectaţi din listă contactul pe care doriţi să îl editaţi.

  4. Faceţi clic pe Edit (Editare).

  5. Actualizaţi informaţiile corespunzătoare.

  6. Faceţi clic pe OK.

  7. Faceţi clic din nou pe OK pentru a închide dialogul Editare.

Notă: Modificările efectuate în acest dialog asupra contactelor sau grupurilor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Ştergerea unui contact sau a unui grup din Agenda telefonică

  1. Selectaţi contactul sau grupul pe care doriţi să-l ştergeţi din listă.

  2. Faceţi clic pe Delete (Ştergere).

  3. Faceţi clic pe Yes (Da).

Notă: Modificările efectuate în acest dialog asupra contactelor se vor realiza şi în directorul sursă afişat în lista Agendei telefonice.


Utilizarea opţiunii „fax only” (numai fax)

Opţiunea „fax only” (numai fax) este o altă versiune a caracteristicii de la imprimare la fax, care poate fi instalată în driver. Când se utilizează opţiunea „fax only” (numai fax), Fax, Watermarks (Inscripţionări) şi Other Options (Alte opţiuni) sunt singurele file rămase în dialogul Printing Preferences (Preferinţe imprimare). Toate celelalte opţiuni de imprimare vor fi indisponibile.

Dacă doriţi să păstraţi celelalte opţiuni de imprimare, se recomandă ca, în locul opţiunii „fax only” (numai fax), să fie instalată opţiunea Fax.


Utilizarea opţiunii „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax)

Opţiunea „Always use these fax numbers” (Se utilizează întotdeauna aceste numere de fax) setează o destinaţie de fax implicită, asigurând expedierea tuturor lucrărilor de fax la aceleaşi numere. Destinaţia de fax implicită poate cuprinde unul sau mai multe numere de fax. Numerele de fax pot fi introduse manual sau prin intermediul caracteristicii Phone Book (Agendă telefonică).

Notă: Setarea unei destinaţii de fax implicite face indisponibile câmpurile „Fax number(s)” (Numere fax), „Phone Book” (Agendă telefonică) şi „Dialing prefix” (Prefix apelare) din secţiunea Fax Settings (Setări fax) a filei Fax din caseta de dialog Printing Preferences (Preferinţe imprimare).

  1. Din caseta de dialog Printer Properties (Proprietăţi imprimantă), faceţi clic pe fila Fax.

  2. Selectaţi Always use these fax numbers (Se utilizează întotdeauna aceste numere de fax).

  3. În câmpul „To” (Către), introduceţi numerele de fax care vor fi utilizate ca destinaţie implicită.

  4. Dacă este necesar, introduceţi un prefix în câmpul „Dialing prefix” (Prefix apelare).

  5. Faceţi clic pe OK.


Caracteristica Phone Book (Agendă telefonică) nu este instalată

Caracteristica Phone Book (Agendă telefonică) nu este disponibilă, deoarece nu este instalată.

Phone Book (Agendă telefonică) este disponibilă ca opţiune de instalare în toate pachetele de drivere.


Controlul „Enable fax” (Activare fax) este dezactivat

Controlul Enable fax (Activare fax) nu este disponibil, deoarece a fost instalată opţiunea „fax only” (numai fax).

Când este instalată opţiunea Fax only (Numai fax), faxul va fi activat ca unică opţiune disponibilă. Preferinţele de imprimare sunt limitate la opţiunile aferente faxului, iar Fax, Watermarks (Inscripţionări) şi Other Options (Alte opţiuni) sunt singurele file rămase în dialogul Printing Preferences (Preferinţe imprimare).


Microsoft Windows GDI+ nu este instalat

Opţiunea de a include un grafic în pagina de însoţire fax nu este disponibilă deoarece Microsoft Windows GDI+ API nu este instalat în sistemul de operare al computerului gazdă. Pentru detalii privind obţinerea şi instalarea GDI+ API, consultaţi site-ul Web Microsoft.

După instalarea GDI+, veţi putea include elemente grafice în pagina de însoţire fax.


Phone Book Help System (Sistemul de ajutor pentru Agenda telefonică)

Bun venit la Help Center for the Phone Book (Centrul de ajutor pentru Agenda telefonică). Pentru mai multe informaţii, faceţi clic pe un subiect din fila Contents (Conţinut) sau introduceţi un cuvânt cheie în filele Index ori Search (Căutare).